#include <stdio.h>

int main(int argc, char** argv) {
  FILE* in = fopen(argv[1],"r");
  FILE* out = fopen(argv[2],"w");
  while(feof(in) == 0) {
    fputc(fgetc(in) & 0xfe,out);
  }
  fclose(in);
  fclose(out);
}
